Bug 141054 - apple2 scrnsaver Hogging CPU
apple2 scrnsaver Hogging CPU
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-11-28 16:56 EST by Kronos003
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-31 15:21:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kronos003 2004-11-28 16:56:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.54  [en]

Description of problem:
apple2 scrnsaver ogging cpu and also periodicly locking up my system

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.select random scrnsaver
2.sitback and wait
3.scrnsaver eventually selects apple2 noticed lockup while apple2 was 
running uptime

Actual Results:  cpu at 99% locked my system once that i can see

Additional info:
Comment 1 Jamie Zawinski 2005-03-21 03:11:12 EST
This was fixed in 4.19.
Comment 2 Matthew Miller 2006-07-10 17:12:29 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.